<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
//echo "select * from storetype where Store_Site='".$_REQUEST['salesId']."'";
?>
<select name="dealer" id="dealer" style="width:150px;">
<?php  
$sql=DB_query("select * from storetype where Store_Site='".$_REQUEST['salesId']."'",$db);
while($row=DB_fetch_array($sql))
{
?>
<option value="<?php echo $row['id'] ?>"><?php echo $row['StoreName']; ?></option>
<?php } ?>
	
</select>


